﻿/* fonts */
@font-face
{
	font-family: 'HammerThin';
	src: url('fonts/hammer_thin-webfont.eot');
	src: url('fonts/hammer_thin-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/hammer_thin-webfont.woff') format('woff'),
		 url('fonts/hammer_thin-webfont.ttf') format('truetype'),
		 url('fonts/hammer_thin-webfont.svg#hammer_thinregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans';
	src: url('fonts/OpenSans-Regular-webfont.eot');
	src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
		 url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
		 url('fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans Italic';
	src: url('fonts/OpenSans-Italic-webfont.eot');
	src: url('fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/OpenSans-Italic-webfont.woff') format('woff'),
		 url('fonts/OpenSans-Italic-webfont.ttf') format('truetype'),
		 url('fonts/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: 'Open Sans Semibold';
	src: url('fonts/OpenSans-Semibold-webfont.eot');
	src: url('fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/OpenSans-Semibold-webfont.woff') format('woff'),
		 url('fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),
		 url('fonts/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Open Sans Semibold Italic';
	src: url('fonts/OpenSans-SemiboldItalic-webfont.eot');
	src: url('fonts/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
		 url('fonts/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
		 url('fonts/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'League Gothic';
	src: url('fonts/League_Gothic-webfont.eot');
	src: url('fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/League_Gothic-webfont.woff') format('woff'),
		url('fonts/League_Gothic-webfont.ttf') format('truetype'),
		url('fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*
@font-face
{
	font-family: 'CenturyGothic';
	src: url('fonts/gothic-webfont.eot');
	src: url('fonts/gothic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/gothic-webfont.woff') format('woff'),
		 url('fonts/gothic-webfont.ttf') format('truetype'),
		 url('fonts/gothic-webfont.svg#century_gothicregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/